<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>CSS FLEX GRID HOMETASK</title>
    <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@400;500&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@500&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="styles/reset.css">
    <link rel="stylesheet" href="styles/index.css">
</head>
<body>
    <div class="preview-img">
        <header class="header container">
            <nav class="nav">
                <div class="nav-logo"><a href="#project">PROJECT</a></div>
                <ul class="nav-menu">
                    <li class="nav-menu__item"><a href="#projects">PROJECTS</a></li>
                    <li class="nav-menu__item"><a href="#about">ABOUT US</a></li>
                    <li class="nav-menu__item"><a href="#stories">STORIES</a></li>
                    <li class="nav-menu__item"><a href="#contact">CONTACT</a></li>
                </ul>
            </nav>
            <section class="header-preview">
                <img src="assets/logo.png" alt="" class="header-preview__logo-img">
                <h1 class="header-preview__title">Your Headline Here</h1>
                <p class="header-preview__text">
                    Lorem ipsum dolor sit amet, consectetur
                    adipiscing elit sed do eiusmod.
                </p>
            </section>
        </header>
    </div>
    <main class="main">
        <section class="section-info container">
            <h2 class="section-info__title">
                This is the Section Headline,
                Continues to Two Lines
            </h2>
            <p class="section-info__text">
                Lorem ipsum dolor sit amet, consectetur
                adipiscing elit sed do eiusmod.
            </p>
            <div class="section-info__info-box">
                <p class="info-box__col">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor
                    incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation
                    ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in
                    voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut perspiciatis unde
                    omnis.
                </p>
                <p class="info-box__col">
                    Minim veniam, quis nostrud exercitation ullamco laboris nisi
                    ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit
                    in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
                    Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit
                    anim id est laborum.
                </p>
            </div>
            <button class="section-info__btn">Read More</button>
        </section>
        <div class="additional-img">
            <section class="section-additional container">
            <h2 class="section-additional__title">
                Learn more
                about our culture...</h2>
            <button class="section-additional__btn">
                &#9654;
            </button>
            <p class="section-additional__text">
                Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>
        </section>
        </div>
    </main>
    <footer class="footer">
        <div class=" footer-container container">
            <div class="logo-footer">
                <img
                        src="assets/logo.png"
                        alt="footer logo"
                        width="20"
                        height="20"
                >
                <span class="logo-footer__text">PROJECT</span>
            </div>
            <div class="footer-info">
                <p class="footer-info__text">123 Street, </br> Anytown, USA 12345</p>
                <p class="footer-info__text footer-info__text--email">
                    <a href="mailto:hello@website.com">
                        hello@website.com
                    </a>
                </p>
            </div>
            <p class="footer-container__text footer-info__text">&copy; 2021 Project. All rights reserved</p>
        </div>


    </footer>
</body>
</html>